<ion-header>
  <ion-toolbar translucent>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>
      Home
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
    <custom-card *ngFor="let item of _cards" [cardData]="item" ></custom-card>
</ion-content>
